.jg-slideshow {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	overflow: hidden;
	}
	
.bottom-shadow {
	z-index: 4;
	left: 0px;
	max-width: 100%; 
	}
	
.bottom-shadow img {
	max-width: 100%;
	}

.jg-slidewrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	}
	
.jg-slide {
	float: left;
	}
	
.jg-slide img {
	width: 100%;
	}
